<?php

//Your authentication key
$authKey = "";

//Multiple mobiles numbers separated by comma
$phone = "";

//Sender ID,While using route4 sender id should be 6 characters long.
$senderId = "";

//Your message to send, Add URL encoding here.
$message = urlencode("Test message");

//Define route 
$route = "default";
//Prepare you post parameters
$postData = array(
    'authkey' => $authKey,
    'mobiles' => $phone,
    'message' => $message,
    'sender' => $senderId,
    'route' => $route
);

//API URL
$url="http://control.bestsms.co.in/api/sendhttp.php?authkey=$authKey&mobiles=919999999990,919999999999&message=$message&sender=$senderId&route=$route&country=0&DLT_TE_ID=value";

// init the resource
$ch = curl_init();
curl_setopt_array($ch, array(
    CURLOPT_URL => $url,
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_POST => true,
    CURLOPT_POSTFIELDS => $postData
    //,CURLOPT_FOLLOWLOCATION => true
));


//Ignore SSL certificate verification
curl_setopt($ch, CURLOPT_SSL_VERIFYHOST, 0);
curl_setopt($ch, CURLOPT_SSL_VERIFYPEER, 0);


//get response
$output = curl_exec($ch);

//Print error if any
if(curl_errno($ch))
{
    echo 'error:' . curl_error($ch);
}

curl_close($ch);

echo $output;
?>